.selectButtonInTable{
    width:5em;
}

.formInTable{
    margin: 5px;
}

.contenido #tablaCita th{
    padding:10px;
}
#tablaCita{
    margin: auto;
}

tableHeader{
    margin:auto;
    font-size: 2em;
}

#tablaCita tr td:first-child{
    padding:10px;
}

#tablaCita tr th:first-child{
    font-size: large;
}

.celdaNoDisponible{
    text-align: center;
    background-image: linear-gradient(to bottom right,  transparent calc(50% - 1px), grey, transparent calc(50% + 1px)),linear-gradient(to left bottom,  transparent calc(50% - 1px), grey, transparent calc(50% + 1px)); 
}

.boldText{
    font-weight: bold;
/*    margin:10px;*/
}
.contenido #centerh3 {
    text-align: center;
	font-variant: normal;
}
.middleMarginButton{
    margin-left:50%;
}